cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

From Apache 2.4 - agent Dynatrace 6.2 x64 bits: I get this issue: Web server metrics: cannot provide metrics for Apache, unexpected sizeofWorkerScore: 232 (suppressing this message)

yvan_dauby
Newcomer

Hi, i used Apache 2.4 x64, agent Dynatrace 6.2 x64, i get this issue when apache is started:
Web server metrics: cannot provide metrics for Apache, unexpected sizeofWorkerScore: 232 (suppressing this message). Any idea ? Thanks a lot for your support.

7 REPLIES 7

Babar_Qayyum
DynaMight Leader
DynaMight Leader

Hello Yvan,

Check the below link for the similar issue and solution.

https://answers.dynatrace.com/questions/99397/help...

Regards,

Babar

Hello Babar Q,

Thanks for your feedback.

i get this error when i want to download the fixpack below: Insufficient privileges to use this service.

"The solution is to apply fixpack 5.6.0.5922

https://downloads.compuwareapm.com/downloadglb/DownloadFile.aspx?file=fd01c25b-ef92-433c-b9b7-471609..."

Are there an other possibility to download the fixpack ? Thanks for your help.

Regards.

Yvan

Hello Yvan,

You are right the provided link in the post more than two years old.

I guess open the support ticket for this and I believe they will have an alternative way to fix this issue.

Regards,

Babar

Hello Babar Q, thank you so much for your support. Have a nice day.
Regards,

Yvan

Hello Babar Q

did you receive some feedback ? Thank you so much

Regards

Yvan

Hello Yvan,

You can open the support ticket Dynatrace Support for the said issue and can also refer to this post for their understanding and requirement.

Regards,

Babar

Hello Babar Q,

thanks a lot for your support.

Regards,

Yvan